{
    "source": {
        "include": [
            "./src",
            "README.md"
        ]
    },
    "opts": {
        "destination": "./docs",
        "recurse": true,
        "tutorials": "./tutorials"
    },
    "plugins": [
        "node_modules/@ckeditor/jsdoc-plugins/lib/export-fixer/export-fixer.js",
        "node_modules/@ckeditor/jsdoc-plugins/lib/longname-fixer/longname-fixer.js"
    ]
}